function FileData_Pairs(x)
{
x.t("saved","audio");
x.t("currently","selected");
x.t("18.19","snfw");
x.t("last","siemens");
x.t("err","reference");
x.t("response","(s)");
x.t("pin","asc0");
x.t("inbbcgain","incalibrate");
x.t("includes","following");
x.t("command","snfw=");
x.t("command","snfw");
x.t("mux1","mux2");
x.t("atten","snfi");
x.t("saic","mic");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("outbbcgain","outcalibrate");
x.t("test","command");
x.t("sidetone","snfs");
x.t("non-volatile","store");
x.t("parameters","non-volatile");
x.t("parameters","snfa");
x.t("profile","includes");
x.t("write","currently");
x.t("write","audio");
x.t("store","saved");
x.t("store","18.19");
x.t("store","audio");
x.t("store","snfw");
x.t("selected","audio");
x.t("commands","18.19");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("snfw=","response");
x.t("snfa","atten");
x.t("exec","command");
x.t("reference","(s)");
x.t("outcalibrate","sidetone");
x.t("snfi","inbbcgain");
x.t("incalibrate","snfo");
x.t("usb","mux1");
x.t("charge","last");
x.t("audmode","saic");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","exec");
x.t("audio","parameters");
x.t("audio","profile");
x.t("audio","commands");
x.t("audio","setting");
x.t("snfo","outbbcgain");
x.t("mic","syntax");
x.t("snfs","audmode");
x.t("asc0","asc1");
x.t("causes","write");
x.t("asc1","usb");
x.t("following","parameters");
x.t("snfw","response");
x.t("snfw","write");
x.t("snfw","causes");
x.t("setting","non-volatile");
}
